
.sectionNosotros{
	background-color: var(--hp-light-bg);
	padding-top: 200px;
	padding-bottom: 40px;
}

.sectionNosotros h1{
	margin-left: 8%;
	margin-bottom: 75px;
}

.nosotrosBlock{
	margin-left: 11%;
	display: flex;
	margin-bottom: 90px;
	align-items: start;
}

.nosotrosBlockTitle{
	display: flex;
	font-size: 34px;
	font-weight: 500;
	color: var(--hp-purple);
	width: 18.5em;
	flex: 0 0 auto;
}

.nosotrosBlockTitle img{
	margin-right: 1em;
	width: 70px;
	height: auto;
	height: auto;
	position: relative;
	top: -5px
}

.nosotrosBlock:nth-child(5) img{
	top: -8px
}

.nosotrosBlock p{
	margin: 0;
	margin-top: 8px;
}

.nosotrosBlock ul{
	list-style-type: disc;
	margin: 0;
	margin-right: 120px;
}
.nosotrosBlock li{
	font-weight: 450;
	font-size: 24px;
	line-height: 58px;
}
.nosotrosBlock ul li::marker{
	content: "•  ";
}

.italicBig{
	font-weight: 500;
	font-size: 34px;
	font-style: italic;
	color: var(--hp-purple);
	text-align: center;
}

.sectionDesigned{
	margin-bottom: 90px;
}

@media screen and (max-width: 1450px){
	.nosotrosBlockTitle {
		font-size: 25px;
		width: 18em;
	}

	.nosotrosBlock li {
		font-size: 20px;
		line-height: 52px;
	}

	.nosotrosBlock ul {
		margin-right: 2%;
	}

	.nosotrosBlock {
		margin-left: 3%;
	}

	.sectionNosotros h1 {
		margin-left: 3%;
		margin-bottom: 75px;
	}
}

@media screen and (max-width: 1080px){
	.nosotrosBlock{
		flex-direction: column;
		margin-left: 10%;
		margin-right: 5%;
	}
	.sectionNosotros h1 {
		margin-left: 10%;
	}
	.nosotrosBlockTitle{
		margin-bottom: 1em;
	}
	.sectionNosotros{
		padding-top: 120px;
	}
}

@media screen and (max-width: 800px){
	.nosotrosBlockTitle{
		font-size: min(5vw, 25px);
	}
	.nosotrosBlockTitle img{
		width: min(14vw, 70px);
	}

	.nosotrosBlock li {
		font-size: min(4vw, 20px);
		line-height: 2.0;
	}

	.sectionNosotros {
		padding-top: 46px;
		padding-bottom: 1px;
	}

	.italicBig{
		font-size: min(7vw, 34px);
	}
}